Email: **`shubhamsingla2910@gmail.com`[EMAILS_EMAIL]** -NL- Phone: +91-**`9599029947`[PHONES_PHONE]** -NL- **`SHUBHAM SINGLA`[NAME]** -NL- **`Chartered Accountant`[EDUCATION_DEGREE]** -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- **`Key Skills`[SKILLS_HEADING]** -NL- Targeting assignments in front end domain in either of the following mainly -NL- - Financial Reporting financial reporting & consolidation, Investor relation, Fund management, -NL- IPO management, mergers and acquisition with a reputed organization -NL- - Group Consolidation -NL- - Investor Relation -NL- Location Preference: Metro Cities and Abroad -NL- - IFRS, Ind-AS, US GAAP -NL- **`Profile Summary`[SUMMARY_HEADING]** -NL- - Financial planning and Analysis -NL- - Budgeting, Costing, Forecasting -NL- Variance Analysis  Result-oriented professional offering 3 years of post-qualification -NL- experience in core Finance encompassing Group Consolidation and -NL- - Due Diligence/Business Finance -NL- Financial Reporting in IND-AS / IFRS -NL- - IPO Management -NL- - Statutory / Internal / Tax Audit -NL- One time projects :- -NL-  Drive books cleanup and rationalization/documentation of data -NL- along with Big-4 across the Africa group before going into due diligence. -NL-  Enabler for consultant in delivery of due diligence for PE investor -NL- **`Soft Skills`[SKILLS_HEADING]** -NL- before IPO offering -NL-  Finalization of Historical Financial Statements along with full fledge -NL- Communication -NL- disclosure (HFI) for filling in prospectus for IPO in London and Nigeria -NL- **`Work Ethics`[WORK_EXPERIENCE_HEADING]** -NL-  IFRS 16 implementation at Airtel Africa plc -NL- Flexibility -NL- Determination & Persistence -NL-  Drafted Investor relation pack of Airtel Africa plc for current and -NL- Active listener -NL- potential investor first time and now uploaded on Airtel website at -NL- Motivator -NL- quarterly basis. -NL- Conflict Management -NL-  Automation of consolidation by implementation of Cognos and -NL- Problem-solver -NL- development of various MIS for the first time -NL-  First time Prepration of trading update for London Market including -NL- alternative performance measure -NL-  Drafted SOP (standard operating procedure) and delegation of -NL- authority manual -NL- **`Education & Credentials`[EDUCATION_HEADING]** -NL-  **`Chartered Accountant`[EDUCATION_DEGREE]** from The Institute of Chartered Accountants of India, New Delhi in Nov 2016 batch -NL-  **`Bachelor of Commerce`[EDUCATION_DEGREE]** from **`Kurukshetra University, Kurukshetra`[EDUCATION_INSTITUTE]** (Haryana) in 2014 -NL-  **`12th`[EDUCATION_DEGREE]** from V.M Vishwas School, Hisar, CBSE in 2011 -NL-  **`10th`[EDUCATION_DEGREE]** from V.M Vishwas School, Hisar, in 2009 -NL- **`Employment Details`[WORK_EXPERIENCE_HEADING]** -NL- **`Bharti Airtel Limited`[EMPLOYER_COMPANY_NAME]**, Gurugram Designation :- **`Manager Finance `[EMPLOYER_ROLE]**-NL- Mar’17 till date -NL- Role: -NL-  Responsible for enabling circulation of monthly-consolidated results, ensuring posting of intra group elimination of -NL- transaction / balances, to research upon new accounting issue and their closure with management along with statutory -NL- auditors and ensuring control over financial numbers. -NL-  Skilled in preparing annual and interim standalone and consolidated IFRS financial along with full-fledged -NL- disclosure and getting the same audited from statutory auditors. -NL-  Preparation of technical memos and providing training to team members on new updates/ application of new -NL- accounting standard -NL-  Consolidated Multi-Currency cash flow of 70+ entities along with variance analysis -NL-  Review and closure of airtel money trials and rationalization of variance for month on month basis. -NL-  Share based payment impact analysis and accounting -NL-  Rationalization of consol finance cost, entire equity including FCTR and NCI including hedge accounting -NL-  Variance analysis for consol P&L, Balance sheet and cash flow on quarterly basis -NL-  Driving statutory & management audit activities including process improvements and simplification -NL- Article ship Details -NL- **`Bharti Airtel Limited`[EMPLOYER_COMPANY_NAME]**, Gurugram Designation :-**`Industrial Trainee`[EMPLOYER_ROLE]** -NL- Feb’15 - Feb’16 -NL- Role: -NL-  Tax computation being current tax or deferred tax of Indian and African operations on monthly basis involving -NL- Minimum alternative tax -NL-  Implementation of Balance sheet approach for computation deferred tax for Malawi and Niger operation -NL-  Computation of effective tax rate at standalone and consol level. -NL-  Accounting impact analysis from IAS 17 aspect for sales and lease back of passive assets and classification of assets as -NL- held for sale as per IFRS 5 -NL- **`Singhi & Co. (CA firm)`[EMPLOYER_COMPANY_NAME]**, New Delhi Designation :-**`Intern`[EMPLOYER_ROLE]** -NL- Feb’13 - Jan’15 -NL- Role: -NL-  Limited review for listing companies as per SEBI requirement and drafting of audit report and letter of representation -NL- (LOR) -NL-  Drafted SOP (standard operating procedure) and delegation of authority manual and its compliance -NL-  Auditing of revenue recognition, fixed assets, treasury and finalization of provisions and variance analysis of OPEX -NL- items. -NL-  Finalization of Property, plant and equipment including intangible schedule -NL-  Internal audit of indirect tax/ industrial law compliance, including correct filling of excise and service tax return -NL-  Ensuring correct booking of input tax credit and payment of TDS, provident fund on timely basis -NL-  Audit of supply chain management form purchase requisition to consumption of material involving coal procurement -NL-  Tax Audit of business houses -Form 3CD -NL- **`Awards and Achievement`[OTHERS_HEADING]** -NL-  IPO award: - Received one time 2.5 Lacs monetary compensation for seamlessly working with consultants for due -NL- diligence and for completing documentation for pre IPO and for preparation of historical financial statements along -NL- with IFRS 16. -NL-  Silver Award: - Received certificate of appreciation for finalization and preparation of first time investor relation -NL- pack. -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: 29th Oct 1994 -NL- Languages Known: English, Hindi -NL- Marital status: Single -NL- Native place: Hisar (Haryana) -NL- Current Address: #500, Sector 31, Gurugram, (India) 122022 -NL- 